<%= stylesheet_pack_tag 'output' %>
<%= javascript_pack_tag 'output', media: 'all', 'data-turbolinks-track': 'reload' %>

<h1>Simulation Results</h1>

<table id="table_input">
  <thead>
  <tr>
    <th>Example Input</th>
    <th>Example Output</th>
  </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <%@file_lines.each do |line| %>
          <%= line %><br>
        <% end %>
      </td>
      <td>
        <b>zombies's score:</b> <%= @zombies_score %><br>
        <b>zombies's positions:</b><%= format_array_zombies(@zombies_moved) %>
      </td>
    </tr>
  </tbody>
</table>

<br>
<%= link_to "Home", root_path%>
